<?php
// Recupera la condicion de empleo del usuario recogido por parametro

$con=mysql_connect("localhost","root","opsivir")
 or die("Error: ".mysql_error());
$name = 'prueba';
$db = mysql_select_db($name,$con)
 or die("Error: ".mysql_error());

$user = mysql_escape_string($_GET["user"]); 

$result = mysql_query("SELECT Trabaja FROM datos_mochila WHERE nickname = '$user'") or die("Error: ".mysql_error());

echo mysql_fetch_array($result)[0];

mysql_close($con);
?>